.my_menu
{
  display:inline_block;
 height:100%; 
 margin:18px;
 font-family:'Verdana';
 font-size:14pt;
 color:blue;
 text-decoration:none;
 //border: 1px solid blue;
}		
.menu_transport
{
  
 height:100%; 
 margin:18px;
 font-family:'Verdana';
 font-size:14pt;
 color:blue;
 text-decoration:none;
 //border: 1px solid blue;
}		
.head_transport
{
	margin:18px;
	
}